{
  "id": "fbd27702aebcab436bc10c42",
  "source": "go:parse",
  "type": "go-type",
  "title": "parse.type BreakNode added in go1.18",
  "content": "# type parse.type BreakNode ¶\n\n      added in\n      go1.18\n\n```\ntype BreakNode struct {\n\tNodeType\n\tPos\n\tLine int\n\t// contains filtered or unexported fields\n}\n```\n\nBreakNode represents a {{break}} action.",
  "url": "https://pkg.go.dev/parse#type BreakNode ¶\n  \n    \n      added in\n      go1.18",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/text/template/parse",
    "kind": "type",
    "method_count": 0,
    "package": "parse",
    "symbol": "type BreakNode ¶\n  \n    \n      added in\n      go1.18",
    "type_kind": "alias",
    "underlying": "type BreakNode struct {\n\tNodeType\n\tPos\n\tLine int\n\t// contains filtered or unexported fields\n}"
  },
  "hash": "a1488ebd6ef3f3d105f3f3c627d44022070f5640a2a38622147fd14608c607df",
  "timestamp": "2026-02-23T11:22:10.617552241+01:00"
}